<?php $r="../../";
require_once($r."inc/funciones.php");
validNotSession($r);
$mysqli = connectDB($r);
$id=$_POST['id'];
$nombre=$_POST['nombre']; if($nombre!=""){$mysqli->query("UPDATE z_clientes SET nombre='$nombre' WHERE id='$id'");}
$cedula=$_POST['cedula']; if($cedula!=""){$mysqli->query("UPDATE z_clientes SET cedula='$cedula' WHERE id='$id'");}
$direccion=$_POST['direccion']; if($direccion!=""){$mysqli->query("UPDATE z_clientes SET direccion='$direccion' WHERE id='$id'");}
$departamento=$_POST['departamento']; if($departamento!=""){$mysqli->query("UPDATE z_clientes SET departamento='$departamento' WHERE id='$id'");}
$municipio=$_POST['municipio']; if($municipio!=""){$mysqli->query("UPDATE z_clientes SET municipio='$municipio' WHERE id='$id'");}
$nota=$_POST['nota']; if($nota!=""){$mysqli->query("UPDATE z_clientes SET nota='$nota' WHERE id='$id'");}
$contacto1=$_POST['contacto1']; if($contacto1!=""){$mysqli->query("UPDATE z_clientes SET contacto1='$contacto1' WHERE id='$id'");}
$celular1=$_POST['celular1']; if($celular1!=""){$mysqli->query("UPDATE z_clientes SET celular1='$celular1' WHERE id='$id'");}
$telefono1=$_POST['telefono1']; if($telefono1!=""){$mysqli->query("UPDATE z_clientes SET telefono1='$telefono1' WHERE id='$id'");}
$contacto2=$_POST['contacto2']; if($contacto2!=""){$mysqli->query("UPDATE z_clientes SET contacto2='$contacto2' WHERE id='$id'");}
$celular2=$_POST['celular2']; if($celular2!=""){$mysqli->query("UPDATE z_clientes SET celular2='$celular2' WHERE id='$id'");}
$telefono2=$_POST['telefono2']; if($telefono2!=""){$mysqli->query("UPDATE z_clientes SET telefono2='$telefono2' WHERE id='$id'");}
?>